.topnav {
    background-color: #333;
    overflow: hidden;
  }
  
  /* Style the links inside the navigation bar */
  .topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  /* Change the color of links on hover */
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  
  /* Add a color to the active/current link */
  .topnav a.active {
    background-color: #04a5aa;
    color: white;
  }

fieldset {
    margin: 2em 0;
    padding: 1em 2em;
    border: solid 1px #ccc;
    border-radius: 6px;
    min-width: 200px;
}

legend {
    font-size: 1.25em;
    padding: 0 .25em;
    color: #999;
}